Subject: CCL: antisymmetric shielding tensors

From: "David A. Case" <case-.at.-scripps.edu>
Date: Mon, 9 Feb 2004 14:50:52 -0800

On Sun, Feb 08, 2004, Jorge Gonzalez wrote:

> I am trying to calculate NMR chemical shift using g98 with 
> B3LYP/6311+g** and nmr option GIAO.
> The SCF GIAO Magnetic shielding tensor looks like:
> XX=253.7030   YX= -0.0430   ZX= 0.1651
> XY=0.0355       YY= 249.0213  ZY=70.9832
> XZ= 0.2043       YZ= 102.8373   ZZ= 314.8870
> I was expecting to have a symmetric, or at least very close to a 
> symmetric tensor respect to the diagonal but the components ZY and YZ 
> seems to be quite different.
> Did any one observe that before?

This is what one commonly sees.  It is difficult to measure the
antisymmetric component of the shielding tensor experimentally, and as far
as I know, the accuracy of GAIO antisymmetric components has not been
tested very much.  A couple of recent papers might get you going:

%A J. Kowalewski
%A L. Werbelow
%T Evaluation of Spin Relaxation Induced by Chemical Shielding Anisotropy:
A Comment on the Importance of the Antisymmetric Component.
%J J. Magn. Reson.
%V 128
%P 144-148
%D 1997

%A S. Wi
%A L. Frydman
%T Quadrupolar-shielding cross-correlations in solid state nuclear magnetic
resonance: Detecting antisymmetric components in chemical shift tensors
%J J. Chem. Phys.
%V 116
%P 1551-1561
%D 2002

...hope this helps....dave case